Subject: bug#39181: 27.0.50; [PATCH] Allow users to store & restore gdb-mi layout

From: Yuan Fu <[email-masked]>
Date: Fri, 7 Feb 2020 17:28:09 -0500

Here is the new patch. New-store-window.patch contains the one allowing user store/restore window config. I added the two menu items. And I changed the name to gdb-save-window-layout and gdb-load-window-layout because I think they are shorter and easier to understand; WDYT?

Restore-after-quit.patch contain the patch which restores the  original window configuration after gdb quits. Maybe I should send it as a separate patch?

BTW, It used to be three commits, I merged the first one on window.el into new-restore-window.patch.

Yuan